BODY {
	FONT-SIZE: 12px;MARGIN: 0px auto; COLOR: #333; FONT-FAMILY: 'ËÎÌå',Arial,Verdana,Sans-Serif
}
DIV {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
FORM {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
UL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
OL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
LI {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
SPAN {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
P {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
IMG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
A IMG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
UL {
	LIST-STYLE-TYPE: none
}
OL {
	LIST-STYLE-TYPE: none
}
LI {
	LIST-STYLE-TYPE: none
}
TABLE {
	FONT-SIZE: 12px
}
TD {
	FONT-SIZE: 12px
}
INPUT {
	FONT-SIZE: 12px
}
H1 {
	MARGIN: 0px auto
}
H2 {
	MARGIN: 0px auto
}
H3 {
	MARGIN: 0px auto
}
H4 {
	MARGIN: 0px auto
}
H5 {
	MARGIN: 0px auto
}
H6 {
	MARGIN: 0px auto
}
H1 {
	FONT-SIZE: 28px
}
H2 {
	FONT-SIZE: 22px
}
H3 {
	FONT-SIZE: 16px
}
H4 {
	FONT-SIZE: 14px
}
H5 {
	FONT-SIZE: 14px
}
H6 {
	FONT-SIZE: 14px
}
.clear {
	CLEAR: both; MARGIN-TOP: -1px; FONT-SIZE: 1px; VISIBILITY: hidden; WIDTH: 1px; LINE-HEIGHT: 0; HEIGHT: 0px
}
A:link {
	COLOR: #353535; TEXT-DECORATION: none; outline-style: none
}
A:visited {
	COLOR: #353535; TEXT-DECORATION: none; outline-style: none
}
A:hover {
	COLOR: #0b3779; TEXT-DECORATION: underline
}

.header {
WIDTH: 990px;
height:127px;
margin:0px auto;
border-bottom:1px solid #e4e4e4;
}
.logo {
height:127px;
margin:0px;
padding:0px;
float:left;
max-width: 271px;
}
.logo img{max-width: 271px;}
.fav {
height:127px;
margin:0px;
padding:0px; 
float:right;
text-align:right;

}
.tad{width: 450px;
height: 127px;
float: left;
overflow: hidden;
}
.fav_1{
height:30px;
line-height:30px;
color:#7a7a7a
}
a.top_link:link {text-decoration: none;color:#7a7a7a}
a.top_link:visited {text-decoration: none;color:#7a7a7a}
a.top_link:hover {	text-decoration: underline;	color:#ea480a}
a.top_link:active {text-decoration: none;}

a.left_main_link:link {text-decoration: none;color:#888888}
a.left_main_link:visited {text-decoration: none;color:#888888}
a.left_main_link:hover {	text-decoration: underline;	color:#e94709}
a.left_main_link:active {text-decoration: none;}

a.job_link:link {text-decoration: none;color:#e94709}
a.job_link:visited {text-decoration: none;color:#e94709}
a.job_link:hover {	text-decoration: underline;	color:#e94709}
a.job_link:active {text-decoration: none;}


a.program_content_title_link:link {text-decoration: none;color:#ba0204}
a.program_content_title_link:visited {text-decoration: none;color:#ba0204}
a.program_content_title_link:hover {	text-decoration: underline;	color:#e94709}
a.program_content_title_link:active {text-decoration: none;}

a.program_content_title1_link:link {text-decoration: none;color:#00549a}
a.program_content_title1_link:visited {text-decoration: none;color:#00549a}
a.program_content_title1_link:hover {	text-decoration: underline;	color:#e94709}
a.program_content_title1_link:active {text-decoration: none;}


a.program_content_title2_link:link {text-decoration: none;color:#9a3188}
a.program_content_title2_link:visited {text-decoration: none;color:#9a3188}
a.program_content_title2_link:hover {	text-decoration: underline;	color:#e94709}
a.program_content_title2_link:active {text-decoration: none;}


a.program_content_title3_link:link {text-decoration: none;color:#e94709}
a.program_content_title3_link:visited {text-decoration: none;color:#e94709}
a.program_content_title3_link:hover {	text-decoration: underline;	color:#e94709}
a.program_content_title3_link:active {text-decoration: none;}





.fav_2{
height:30px;
line-height:20px;
font-family:"Î¢ÈíÑÅºÚ";
font-size:18px;
color:#ea480a;
font-weight:bold;
}

.fav_3{
height:30px;
line-height:30px;
font-family:"Î¢ÈíÑÅºÚ";
font-size:16px;
font-weight:bold;
margin-top:25px;
}
.menu_bg{ width:100%; height:47px; background-color:#14ABF3;}
.menu_bg UL { width:990px; height:47px; line-height:47px; margin:0px auto; padding:0px; LIST-STYLE-TYPE: none; }
.menu_bg UL LI {width:98px; FLOAT:left;height:47px; line-height:47px; text-align:center;font-size:14px; margin:0px 0px 0px 0px; display:inline; font-family:"Î¢ÈíÑÅºÚ"; background:url(../images/menu_bg.gif) no-repeat right; }
.menu_bg UL LI a { width:110px; height:47px; line-height:47px; display:block;}
.menu_bg UL LI a:link { color:#ffffff;}
.menu_bg UL LI a:visited {text-decoration: none;color:#ffffff;}
.menu_bg UL LI a:hover { TEXT-DECORATION: none; color:#ffffff;font-weight:bold;}
.navactive{position: fixed;top: 0px;z-index: 99999;}
.flash{ width:990px; height:317px; margin:1px auto 1px auto;}
.program{ width:990px; height:89px; margin:0px auto;}
.program_1{ width:237px; height:79px; float:left; font-size:28px; background:url(../images/l1.gif); color:#FFFFFF; padding:10px 0px 0px 10px; font-family:"Î¢ÈíÑÅºÚ";}
.program_1 span{ width:237px; height:24px; line-height:24px; display:block; font-size:14px;}
.program_2{ width:237px; height:79px; float:left; font-size:28px; background:url(../images/l2.gif); color:#FFFFFF; padding:10px 0px 0px 10px; font-family:"Î¢ÈíÑÅºÚ";}
.program_2 span{ width:237px; height:24px; line-height:24px; display:block; font-size:14px;}
.program_3{ width:237px; height:79px; float:left; font-size:28px; background:url(../images/l3.gif); color:#FFFFFF; padding:10px 0px 0px 10px; font-family:"Î¢ÈíÑÅºÚ";}
.program_3 span{ width:237px; height:24px; line-height:24px; display:block; font-size:14px;}
.program_4{ width:237px; height:79px; float:left; font-size:28px; background:url(../images/l4.gif); color:#FFFFFF; padding:10px 0px 0px 10px; font-family:"Î¢ÈíÑÅºÚ";}
.program_4 span{ width:237px; height:24px; line-height:24px; display:block; font-size:14px;}
.news_part{ width:990px; height:248px; margin:25px auto 0px auto;}
.news_part_left{ width:352px; height:248px; float:left; border:0px solid #000000;}
.news_part_left1{ width:382px; height:248px; float:left; border:0px solid #000000;}
.news_part_left_title { width:337px; height:34px; line-height:24px; margin:0px; padding:0px 0px 0px 15px; background:url(../images/l5.gif) no-repeat; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; font-weight:bold; color:#14ABF3;}
.news_part_left_title1 { width:382px; height:34px; line-height:24px; margin:0px; padding:0px 0px 0px 15px; background:url(../images/l5.gif) no-repeat; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; font-weight:bold; color:#14ABF3;}
.news_part_left_title span{ float:right; font-family:Arial, Helvetica, sans-serif; font-size:10px; font-weight:normal;}
.news_part_left UL { width:352px;CLEAR: both; PADDING: 0px; MARGIN: 0px auto 0px auto; padding:0px; LIST-STYLE-TYPE: none; }
.news_part_left LI { width:352px; height:26px; line-height:26px; margin:0px auto; padding:0px; background:url(../images/arrow_1.gif) no-repeat 5px 10px; border-bottom:1px dotted #beccd9; text-indent:16px;}
.news_part_left LI a:link {text-decoration: none;color:#7d7d7d}
.news_part_left LI a:visited {text-decoration: none;color:#7d7d7d}
.news_part_left LI a:hover {	text-decoration: underline;	color:#ea480a}
.news_part_left LI a:active {text-decoration: none;}
.news_part_left ul li span{ float:right; font-family:Arial, Helvetica, sans-serif; color:#9c9c9c; font-size:10px;}



.renewslist{ width:681px; border:0px solid #000000;}
.renewslist UL { width:681px;CLEAR: both; PADDING: 0px; MARGIN: 0px auto 0px auto; padding:0px; LIST-STYLE-TYPE: none; }
.renewslist LI { width:681px; height:26px; line-height:26px; margin:0px auto; padding:0px; background:url(../images/arrow_1.gif) no-repeat 5px 10px; border-bottom:1px dotted #beccd9; text-indent:16px;}
.renewslist LI a:link {text-decoration: none;color:#7d7d7d}
.renewslist LI a:visited {text-decoration: none;color:#7d7d7d}
.renewslist LI a:hover {	text-decoration: underline;	color:#ea480a}
.renewslist LI a:active {text-decoration: none;}
.renewslist ul li span{ float:right; font-family:Arial, Helvetica, sans-serif; color:#9c9c9c; font-size:10px;}



a.newsa_link:link {text-decoration: none;color:#ea480a}
a.newsa_link:visited {text-decoration: none;color:#ea480a}
a.newsa_link:hover {	text-decoration: underline;	color:#454545}
a.newsa_link:active {text-decoration: none;}


.news_part_right{ width:596px; height:248px; float:right; border:0px solid #000000;}
.news_part_right_title { width:581px; height:34px; line-height:24px; margin:0px; padding:0px 0px 0px 15px; background:url(../images/l5.gif) no-repeat; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; font-weight:bold; color:#14ABF3;}
.news_part_right_title span{ float:right; font-family:Arial, Helvetica, sans-serif; font-size:10px; font-weight:normal;}
.news_part_right_content{ width:382px; float:left;}
.news_part_right_content1{ width:350px; float:left;}
.news_part_right_content UL { width:382px;CLEAR: both; PADDING: 0px; MARGIN: 0px auto 0px auto; padding:0px; LIST-STYLE-TYPE: none; }
.news_part_right_content LI { width:382px; height:26px; line-height:26px; margin:0px auto; padding:0px; background:url(../images/arrows.gif) no-repeat 5px 3px; border-bottom:1px dotted #beccd9; text-indent:35px;}
.news_part_right_content LI a:link {text-decoration: none;color:#7d7d7d}
.news_part_right_content LI a:visited {text-decoration: none;color:#7d7d7d}
.news_part_right_content LI a:hover {	text-decoration: underline;	color:#ea480a}
.news_part_right_content LI a:active {text-decoration: none;}

.news_part_right_demo1{ width:182px; height:182px; float:right;  margin:10px 0px 0px 0px; padding:10px; font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; font-weight:bold; color:#FFFFFF; line-height:28px;}
.news_part_right_demo{ width:182px; height:182px; float:right; margin:10px 0px 0px 0px; padding:10px; font-family:"Î¢ÈíÑÅºÚ"; font-size:15px; font-weight:bold; color:#000; line-height:28px;}

.case_title{ width:975px; height:34px; line-height:24px; margin:0px auto; padding:0px 0px 0px 15px; background:url(../images/l7.gif) no-repeat; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; font-weight:bold; color:#14ABF3;}
.case_title span{ float:right; font-family:Arial, Helvetica, sans-serif; font-size:10px; font-weight:normal;}

.case_content { width:990px; margin:0px auto;height:auto!important; height:250px; min-height:250px; padding:10px 0px 0px 0px;}
.case_content UL {CLEAR: both; PADDING: 0px; MARGIN: 0px auto 0px auto; padding:0px; LIST-STYLE-TYPE: none; }
.case_content LI { width:315px; height:250px; margin:0px 5px 20px 8px; padding:0px; border:1px solid #e2e2e2; float:left; display:inline;}
.case_content_img{ width:306px; height:205px; margin:5px auto 5px auto;}
.case_content_title{ width:290px; height:33px; line-height:33px; margin:0px auto 0px auto; border-top:1px solid #e2e2e2; background:url(../images/arrows1.gif) no-repeat 10px 12px; padding:0px 0px 0px 25px; color:#dd0007;}


.banner{ width:940px; height:94px; line-height:54px; margin:35px auto 20px auto; background:url(../images/banner.jpg) no-repeat; font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; padding:0px 0px 0px 50px; font-weight:bold; color:#595959;}
.banner span{ color:#dd0005;}

.ad{ width:990px; height:145px; margin:15px auto 30px auto;}
.ad_left{ width:653px; height:144px; margin:0px; float:left; background:url(../images/l8.gif) no-repeat;}
.ad_right{ width:317px; height:144px; margin:0px; float:right;}


.contact_flash{ width:990px; height:227px; background:url(../images/t.jpg) no-repeat; margin:1px auto;}
.contact_flash1{ width:990px; height:227px; background:url(../images/t1.jpg) no-repeat; margin:1px auto;}
.contact_flash2{ width:990px; height:227px; background:url(../images/t2.jpg) no-repeat; margin:1px auto;}
.contact_flash3{ width:990px; height:227px;  margin:1px auto;}
.contact_flash4{ width:990px; height:227px; background:url(../images/t4.jpg) no-repeat; margin:1px auto;}
.contact_flash5{ width:990px; height:227px; background:url(../images/t5.jpg) no-repeat; margin:1px auto;}
.contact_flash6{ width:990px; height:227px; background:url(../images/t6.jpg) no-repeat; margin:1px auto;}
.contact_flash7{ width:990px; height:227px;  margin:1px auto;}

#cons{ width:990px; margin:0px auto 0px auto; height:auto!important; height:600px; min-height:600px;padding:18px 0px 0px 0px; }
.cons_left{ width:236px;height:auto!important; height:700px; min-height:700px; margin:0px; float:left;}
.cons_left_title{ width:236px; height:49px; background-color:#14ABF3;font-size:14px; font-weight:bold; color:#ffffff;}
.cons_left_title img{ margin:20px 10px 0px 10px;}
.cons_left_content{ width:236px; height:auto!important; height:292px; margin:0px;background-color:#f6f6f6;}
.cons_left_content UL { width:236px;CLEAR: both; PADDING: 0px; MARGIN: 0px auto 0px auto; padding:0px; LIST-STYLE-TYPE: none; }
.cons_left_content LI { width:216px; height:41px; line-height:41px; margin:0px auto; padding:0px 0px 0px 20px; border-top:1px solid #ffffff;  border-bottom:1px solid #e6e6e6; font-size:14px;}
.cons_left_content LI a:link {text-decoration: none;}
.cons_left_content LI a:visited {text-decoration: none;color:#3e3e3e}
.cons_left_content LI a:hover {	text-decoration: underline;	color:#14ABF3; font-weight:bold;}
.cons_left_content LI a:active {text-decoration: none;}







.cons_right{ width:726px;height:auto!important; height:600px; min-height:600px; margin:0px; float:right;}
.cons_right_title{ width:726px; height:49px; margin:0px; padding:0px; background:url(../images/l10.gif) no-repeat bottom; font-size:14px; font-weight:bold; color:#14ABF3; background-color:#f5f5f5;}
.cons_right_title img{ margin:20px 10px 0px 10px;}
.cons_right_content{ width:700px; margin:20px auto; border:0px solid #000000; font-family:Arial, Helvetica, sans-serif; color:#454545; line-height:28px;}

.cons_right_contentaa{ width:700px; margin:20px auto; font-family:Verdana; color:#454545; font-size:14px;}

.cons_right_content_program{ width:726px; margin:20px auto; border:0px solid #000000; font-family:Arial, Helvetica, sans-serif; color:#454545;}


.aa_1{ width:716px; height:32px; line-height:32px; margin:0px; padding:0px 0px 0px 10px; background:url(../images/l11.gif) repeat-x; font-size:14px; font-weight:bold; font-family:"Î¢ÈíÑÅºÚ"; color:#e94709;}
.aa_2{ width:726px; height:30px; line-height:30px; margin:0px; padding:0px; border-bottom:1px solid #f0f0f0; font-size:12px;}
.aa_3{ width:716px; height:32px; line-height:32px; margin:0px; padding:0px 0px 0px 10px;  border:1px solid #f6f6f6; border-width:1px 0px 1px 0px; background-color:#f6f6f6;font-size:14px; font-weight:bold; font-family:"Î¢ÈíÑÅºÚ"; color:#3e3e3e;}








.contact_title{ width:325px; height:32px; line-height:32px; margin:0px; padding:0px; background:url(../images/l11.gif); font-size:14px; font-weight:bold; color:#e94709; text-indent:10px;}
.contact_title1{ width:325px; height:30px; line-height:30px; margin:0px; padding:0px; font-size:14px; color:#3e3e3e; text-indent:5px; border-bottom:1px solid #f0f0f0;}
.contact_title2{ width:325px; height:32px; line-height:32px; margin:0px; padding:0px; background:url(../images/l11.gif); font-size:14px; font-weight:bold; color:#3e3e3e; text-indent:10px;}

.contact_title3{ width:325px; height:32px; line-height:32px; margin:0px; padding:0px;  font-size:14px; font-weight:bold; color:#3e3e3e; text-indent:10px;}



.contact_title4{ width:340px; height:200px; line-height:28px; margin:0px; padding:0px;font-size:14px;color:#3e3e3e; padding:0px 0px 0px 10px; }
.contact_title5{ width:330px; height:44px; line-height:44px; margin:0px; padding:0px; font-size:14px; font-weight:bold; padding:0px 0px 0px 20px;background:url(../images/l13.gif) no-repeat; text-indent:30px;}



.job_content_title{ width:665px; height:45px; line-height:45px; background:url(../images/r7.gif) no-repeat; font-size:14px; font-weight:bold; color:#e94709; padding:0px 25px 0px 10px;}
.job_content_title span{ float:right; font-size:12px;}
.job_content_bottom{ width:700px; height:8px; line-height:8px; background:url(../images/r8.gif) no-repeat;  padding:0px;}
.job_content_title1{ width:688px; height:28px; line-height:28px; margin:0px; padding:0px; border:1px solid #e6e6e6; border-width:0px 1px 1px 1px; padding:0px 0px 0px 10px;} 
.job_content_title2{ color:#e94709;}


.program_title span{ color:#e94709; font-weight:bold; line-height:28px;}
.program_content_title{ width:426px; height:242px; background:url(../images/r10.gif) no-repeat; margin:0px; padding:10px 0px 0px 300px;}
.program_content_content{ width:696px; height:34px; line-height:34px; background:url(../images/r11.gif) no-repeat; margin:0px; padding:0px 30px 0px 0px; text-align:right; }
.pp_1{ width:405px; height:32px; line-height:32px; margin:0px; padding:0px 0px 0px 10px; font-size:16px; font-weight:bold; font-family:"Î¢ÈíÑÅºÚ"; color:#ba0204;}
.pp_2{ width:405px; height:168px; line-height:25px; margin:0px; padding:0px 0px 0px 10px; font-size:12px; color:#3e3e3e;}
.pp_3{ width:405px; height:20px; line-height:20px; background:url(../images/r9.gif) no-repeat 15px 0px; margin:10px 0px 0px 0px; padding:0px; text-indent:30px; color:#ffffff; font-size:13px; font-weight:bold;}


.program_content_title1{ width:426px; height:242px; background:url(../images/r13.gif) no-repeat; margin:0px; padding:10px 0px 0px 300px;}
.program_content_content1{ width:696px; height:34px; line-height:34px; background:url(../images/r14.gif) no-repeat; margin:0px; padding:0px 30px 0px 0px; text-align:right;}
.pp_11{ width:405px; height:32px; line-height:32px; margin:0px; padding:0px 0px 0px 10px; font-size:16px; font-weight:bold; font-family:"Î¢ÈíÑÅºÚ"; color:#00549a;}
.pp_22{ width:405px; height:168px; line-height:25px; margin:0px; padding:0px 0px 0px 10px; font-size:12px; color:#3e3e3e;}
.pp_33{ width:405px; height:20px; line-height:20px; background:url(../images/r12.gif) no-repeat 15px 0px; margin:10px 0px 0px 0px; padding:0px; text-indent:30px; color:#ffffff; font-size:13px; font-weight:bold;}



.program_content_title2{ width:426px; height:242px; background:url(../images/r16.gif) no-repeat; margin:0px; padding:10px 0px 0px 300px;}
.program_content_content2{ width:696px; height:34px; line-height:34px; background:url(../images/r17.gif) no-repeat; margin:0px; padding:0px 30px 0px 0px; text-align:right; }
.pp_111{ width:405px; height:32px; line-height:32px; margin:0px; padding:0px 0px 0px 10px; font-size:16px; font-weight:bold; font-family:"Î¢ÈíÑÅºÚ"; color:#9a3188;}
.pp_222{ width:405px; height:168px; line-height:25px; margin:0px; padding:0px 0px 0px 10px; font-size:12px; color:#3e3e3e;}
.pp_333{ width:405px; height:20px; line-height:20px; background:url(../images/r15.gif) no-repeat 15px 0px; margin:10px 0px 0px 0px; padding:0px; text-indent:30px; color:#ffffff; font-size:13px; font-weight:bold;}


.program_content_title3{ width:426px; height:242px; background:url(../images/r19.gif) no-repeat; margin:0px; padding:10px 0px 0px 300px;}
.program_content_content3{ width:696px; height:34px; line-height:34px; background:url(../images/r20.gif) no-repeat; margin:0px; padding:0px 30px 0px 0px; text-align:right; }
.pp_1111{ width:405px; height:32px; line-height:32px; margin:0px; padding:0px 0px 0px 10px; font-size:16px; font-weight:bold; font-family:"Î¢ÈíÑÅºÚ"; color:#e94709;}
.pp_2222{ width:405px; height:168px; line-height:25px; margin:0px; padding:0px 0px 0px 10px; font-size:12px; color:#3e3e3e;}
.pp_3333{ width:405px; height:20px; line-height:20px; background:url(../images/r18.gif) no-repeat 15px 0px; margin:10px 0px 0px 0px; padding:0px; text-indent:30px; color:#ffffff; font-size:13px; font-weight:bold;}


.product_1{ margin:10px auto; height:1px; border-bottom:1px dashed #CCCCCC;}






.showcase_title{ width:990px; height:64px; background:url(../images/case.gif) no-repeat; margin:10px auto;}

.showcase_content{ width:990px; margin:0px auto;height:auto!important; height:600px; min-height:600px; }
.showcase_content UL { width:990px;CLEAR: both; PADDING: 0px; MARGIN: 0px auto 0px auto; padding:0px; LIST-STYLE-TYPE: none; }
.showcase_content ul LI { width:225px; height:205px; margin:10px 0px 20px 15px; padding:5px 0px 0px 5px; float:left; display:inline; background-color:#f0f0f0;}

.showcase_pic{ width:220px; height:147px; margin:0px; padding:0px;}
.showcase_titles{ width:220px; height:45px; line-height:45px; margin:0px; padding:5px 0px 0px 0px; overflow:hidden; font-family:"Î¢ÈíÑÅºÚ"; font-size:13px; font-weight:bold; text-indent:10px;}
.showcase_titles span{ font-family:"ËÎÌå"; font-weight:bold; color:#e94709;}
.showcase_titles a { color:#e94709;}

.showcase_en{ width:230px; height:20px; line-height:20px; margin:0px; padding:0px; overflow:hidden;}






.searchBtn {
	BACKGROUND: url(../images/bg.png) no-repeat right -48px; WIDTH: 48px; CURSOR: pointer; BORDER-TOP-STYLE: none; LINE-HEIGHT: 22px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 22px; TEXT-ALIGN: center; BORDER-BOTTOM-STYLE: none
}
.navigation {
	BACKGROUND: url(../images/bg.png) no-repeat 0px 0px; FLOAT: left; MARGIN: 5px 0px 0px; OVERFLOW: visible; WIDTH: 960px; HEIGHT: 36px
}
.menu {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; Z-INDEX: 300; FLOAT: left; PADDING-BOTTOM: 1px; WIDTH: 940px; PADDING-TOP: 1px; POSITION: relative; HEIGHT: 34px
}
.menu LI {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: url(../images/bg.png) no-repeat left -43px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; WHITE-SPACE: nowrap; TEXT-ALIGN: center
}
.menu LI.homepage {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.menu LI A:link {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 14px; PADDING-BOTTOM: 9px; MARGIN: 0px; COLOR: #fff; PADDING-TOP: 10px; TEXT-DECORATION: none
}
.menu LI A:visited {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 14px; PADDING-BOTTOM: 9px; MARGIN: 0px; COLOR: #fff; PADDING-TOP: 10px; TEXT-DECORATION: none
}
.menu LI A:hover {
	COLOR: #ff0; TEXT-DECORATION: underline
}
.menu LI.current_page_item A:link {
	COLOR: #ff0
}
.menu LI.current_page_item A:visited {
	COLOR: #ff0
}
.menu LI.current_page_item A:hover {
	COLOR: #ff0
}
.menu LI.current-menu-item A:link {
	COLOR: #ff0
}
.menu LI.current-menu-item A:visited {
	COLOR: #ff0
}
.menu LI.current-menu-item A:hover {
	COLOR: #ff0
}
.menu UL {
	Z-INDEX: 300; POSITION: relative; BACKGROUND-COLOR: #0a65c7
}
.menu LI {
	POSITION: relative
}
.menu LI UL {
	PADDING-RIGHT: 10px; DISPLAY: none; PADDING-LEFT: 10px; LEFT: -5px; PADDING-BOTTOM: 0px; WIDTH: 120px; PADDING-TOP: 0px; POSITION: absolute; TOP: 32px
}
.menu LI UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 120px; PADDING-TOP: 7px; BORDER-BOTTOM: #094d97 1px solid
}
.menu LI UL LI A:hover {
	BACKGROUND: url(../images/bg.png) no-repeat -5px -43px; COLOR: #ff0; TEXT-DECORATION: underline
}


.slideshow {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; FLOAT: left; MARGIN: 15px auto; OVERFLOW: hidden; BORDER-LEFT: #ccc 1px solid; WIDTH: 958px; BORDER-BOTTOM: #ccc 1px solid; POSITION: relative; HEIGHT: 260px
}
#showimg {
	Z-INDEX: 10
}
#showimg IMG {
	DISPLAY: block; WIDTH: 958px; HEIGHT: 260px
}
.opacity {
	Z-INDEX: 99; FILTER: alpha(opacity=50); LEFT: 0px; FLOAT: left; OVERFLOW: hidden; WIDTH: 958px; BOTTOM: 0px; POSITION: absolute; HEIGHT: 30px; BACKGROUND-COLOR: #f0f0f0; moz-opacity: 0.5; opacity: 0.5
}
.operate {
	Z-INDEX: 1000; RIGHT: 3px; BOTTOM: 3px; POSITION: absolute
}
.operate SPAN {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FLOAT: left; PADDING-BOTTOM: 1px; MARGIN-LEFT: 1px; CURSOR: pointer; COLOR: #000; LINE-HEIGHT: 22px; PADDING-TOP: 1px; HEIGHT: 22px; TEXT-ALIGN: center
}
.operate SPAN.hov {
	COLOR: #fff; BACKGROUND-COLOR: #0962c6
}
#msg {
	Z-INDEX: 100; LEFT: 0px; FLOAT: left; OVERFLOW: hidden; WIDTH: 958px; BOTTOM: 0px; LINE-HEIGHT: 26px; POSITION: absolute; HEIGHT: 26px
}
#msg LI {
	DISPLAY: block; PADDING-LEFT: 14px; FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #004c94; LINE-HEIGHT: 24px; HEIGHT: 24px; TEXT-ALIGN: left
}
.featured {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 960px; PADDING-TOP: 0px
}
.featured H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; BACKGROUND: url(../images/bg.png) no-repeat 0px -93px; MARGIN-BOTTOM: 15px; PADDING-BOTTOM: 6px; OVERFLOW: hidden; WIDTH: 100%; TEXT-INDENT: 5px; PADDING-TOP: 6px
}
.featured H2 SPAN {
	PADDING-RIGHT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 12px; FLOAT: right
}
.featured H2 A:link {
	COLOR: #1678d1; TEXT-DECORATION: none
}
.featured H2 A:visited {
	COLOR: #1678d1; TEXT-DECORATION: none
}
.featured H2 A:hover {
	COLOR: #0b3779
}
.featured H2 SPAN A:link {
	COLOR: #7f7f7f; TEXT-DECORATION: none
}
.featured H2 SPAN A:visited {
	COLOR: #7f7f7f; TEXT-DECORATION: none
}
.featured H2 SPAN A:hover {
	COLOR: #0b3779; TEXT-DECORATION: underline
}
.news {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 320px
}
.news UL {
	MARGIN-TOP: 8px
}
.news UL LI {
	PADDING-RIGHT: 5px; PADDING-LEFT: 10px; BACKGROUND: url(../images/spot.gif) no-repeat 0px 5px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 6px 0px; OVERFLOW: hidden; WIDTH: 305px; LINE-HEIGHT: 14px; PADDING-TOP: 0px; HEIGHT: 14px
}
.news UL LI A {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 240px
}
.news UL LI SPAN {
	FLOAT: right; WIDTH: 60px; COLOR: #666
}
.products {
	FLOAT: left; MARGIN: 0px 14px; OVERFLOW: hidden; WIDTH: 330px
}
.products UL {
	MARGIN: 0px
}
.products UL LI {
	PADDING-RIGHT: 2px; PADDING-LEFT: 6px; FLOAT: left; MARGIN-BOTTOM: 8px; PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 155px; PADDING-TOP: 0px; HEIGHT: 140px
}
.products UL LI IMG {
	BORDER-RIGHT: #e4e4e4 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #e4e4e4 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; BORDER-LEFT: #e4e4e4 1px solid; WIDTH: 150px; PADDING-TOP: 1px; BORDER-BOTTOM: #e4e4e4 1px solid; HEIGHT: 110px
}
.products UL LI .product_name {
	DISPLAY: block; OVERFLOW: hidden; WIDTH: 150px; LINE-HEIGHT: 15px; HEIGHT: 15px; TEXT-ALIGN: center
}
.profile {
	FLOAT: right; OVERFLOW: hidden; WIDTH: 260px
}
.about-us {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 2px; OVERFLOW: hidden; TEXT-INDENT: 12px; LINE-HEIGHT: 21px; PADDING-TOP: 2px; HEIGHT: 275px
}
.profile P {
	MARGIN-BOTTOM: 8px
}
.profile IMG {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; PADDING-TOP: 5px
}
.breadcrumb {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 4px; COLOR: #666; PADDING-TOP: 0px; BORDER-BOTTOM: #ddd 1px solid
}
.breadcrumb A:link {
	COLOR: #666; TEXT-DECORATION: none
}
.breadcrumb A:visited {
	COLOR: #666; TEXT-DECORATION: none
}
.breadcrumb A:hover {
	COLOR: #333; TEXT-DECORATION: underline
}
.container {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 960px; PADDING-TOP: 0px
}
.containerTop {
	BACKGROUND: url(../images/container.png) no-repeat center top; WIDTH: 960px; HEIGHT: 20px
}
.containerContent {
	BORDER-RIGHT: #ddd 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #ddd 1px; PADDING-LEFT: 10px; BACKGROUND: url(../images/line_sidebar.png) no-repeat 265px top; FLOAT: left; PADDING-BOTTOM: 10px; BORDER-LEFT: #ddd 1px solid; WIDTH: 938px; PADDING-TOP: 0px; BORDER-BOTTOM: #ddd 1px solid
}
.homeContent {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 10px; PADDING-TOP: 0px
}
.content {
	FLOAT: right; OVERFLOW: hidden; WIDTH: 670px
}
.posts {
	 WIDTH: 700px; margin:0px auto;
}
.posts P {
margin:20px auto;

}
.posts img { border:1px solid #CCCCCC; padding:5px;max-width: 670px;}
.single {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; WIDTH: 645px; PADDING-TOP: 0px
}
.single H2 {
	FONT-SIZE: 18px; PADDING-BOTTOM: 10px; MARGIN: 20px 0px; COLOR: #222; BORDER-BOTTOM: #ddd 1px solid; TEXT-ALIGN: center
}


.postlist {
width:700px; margin:0px auto; 
}
.postlist LI {
	PADDING-LEFT: 12px; background:url(../images/arrows4.gif) no-repeat 8px 7px; FLOAT: left; WIDTH: 700px; LINE-HEIGHT: 36px; BORDER-BOTTOM: #ddd 1px solid; HEIGHT: 36px; text-indent:20px;}
.postlist LI H3 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; FLOAT: left; WIDTH: 500px
}
.postlist LI SPAN {
	FLOAT: right; WIDTH: 200px; COLOR: #666; TEXT-ALIGN: left; color:#cccccc;
}
.productlist {
	MARGIN-TOP: 20px
}
.productlist LI {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 5px 0px 10px; OVERFLOW: hidden; WIDTH: 205px; PADDING-TOP: 0px; HEIGHT: 190px
}
.productlist LI IMG {
	BORDER-RIGHT: #e4e4e4 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #e4e4e4 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #e4e4e4 1px solid; WIDTH: 200px; PADDING-TOP: 2px; BORDER-BOTTOM: #e4e4e4 1px solid; HEIGHT: 160px
}
.productlist LI .product_name {
	DISPLAY: block; OVERFLOW: hidden; WIDTH: 200px; LINE-HEIGHT: 15px; HEIGHT: 15px; TEXT-ALIGN: center
}



.left_main{
	width:236px;
	height:auto!important;
	height:280px;
	min-height:200px;
	margin:15px 0px 0px 0px;
}
.left_main_menu{ width:236px;height:auto!important; height:80px; min-height:80px; margin:0px 0px 0px 0px;}

.left_main_menu1 { width:72px; height:36px; background:url(../images/r1.gif) no-repeat; float:left; font-size:14px; font-weight:bold; line-height:36px; padding:0px 0px 0px 40px;}
.left_main_menu2 { width:72px; height:36px; background:url(../images/r2.gif) no-repeat; float:right;font-size:14px; font-weight:bold; line-height:36px; padding:0px 0px 0px 40px;}
.left_main_menu3 { width:72px; height:36px; background:url(../images/r3.gif) no-repeat; float:left; margin:10px 0px 0px 0px;font-size:14px; font-weight:bold; line-height:36px; padding:0px 0px 0px 40px;}
.left_main_menu4 { width:72px; height:36px; background:url(../images/r4.gif) no-repeat; float:right;margin:10px 0px 0px 0px;font-size:14px; font-weight:bold; line-height:36px; padding:0px 0px 0px 40px;}


.qq_titless{ width:184px; height:41px; border:1px solid #e6e6e6; margin:15px 0px 0px 0px; background:url(../images/r5.gif) no-repeat left; font-size:14px; font-weight:bold; color:#14ABF3; line-height:41px; padding:0px 0px 0px 50px; }
.qq_titles{ width:236px; height:150px; background:url(../images/r6.gif) no-repeat;}

.qq_title a {
	width:180px;
	height:33px;
	margin:105px 20px 0px 10px;
	padding:0px;
	display:block;
	float:left;
}
.qq_title1 a { width:105px; height:33px; margin:80px 0px 0px 0px; padding:0px; display:block; float:right;}


.down_title{ width:630px; height:38px; line-height:38px; margin:0px auto; padding:0px 0px 0px 50px; background:url(../images/r21.gif) no-repeat; font-size:14px; font-family:"Î¢ÈíÑÅºÚ";}

a.down_link:link {text-decoration: none;color:#ea480a}
a.down_link:visited {text-decoration: none;color:#ea480a}
a.down_link:hover {	text-decoration: underline;	color:#454545}
a.down_link:active {text-decoration: none;}








.sidebar {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 250px
}
.sidebar H3 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 10px; FONT-SIZE: 14px; BACKGROUND: url(../images/bg.png) no-repeat 0px -131px; FLOAT: left; PADDING-BOTTOM: 6px; WIDTH: 230px; COLOR: #0b3779; PADDING-TOP: 8px
}
.sidebar UL {
	FLOAT: left; WIDTH: 250px
}
.sidebar UL LI {
	FLOAT: left; MARGIN-BOTTOM: 20px
}
.sidebar UL LI.widget_text {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.sidebar UL LI.widget DIV {
	CLEAR: both; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-TOP: 15px
}
.sidebar UL LI UL {
	MARGIN-TOP: 15px; FLOAT: left
}
.sidebar UL LI UL LI {
	PADDING-LEFT: 10px; BACKGROUND: url(../images/spot.gif) no-repeat 0px 6px; MARGIN: 6px 4px 5px; OVERFLOW: hidden; WIDTH: 230px
}
.sidebar UL LI UL LI UL {
	MARGIN-TOP: 5px; WIDTH: 230px; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.sidebar UL LI UL.sub LI {
	PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%
}
.sidebar UL LI UL.sub LI A:link {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 22px; FONT-WEIGHT: bold; BACKGROUND: url(../images/arrow_1.gif) no-repeat 10px 7px; PADDING-BOTTOM: 10px; WIDTH: 210px; COLOR: #333; PADDING-TOP: 2px; BORDER-BOTTOM: #e6e6e6 1px solid; TEXT-DECORATION: none
}
.sidebar UL LI UL.sub LI A:visited {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 22px; FONT-WEIGHT: bold; BACKGROUND: url(../images/arrow_1.gif) no-repeat 10px 7px; PADDING-BOTTOM: 10px; WIDTH: 210px; COLOR: #333; PADDING-TOP: 2px; BORDER-BOTTOM: #e6e6e6 1px solid; TEXT-DECORATION: none
}
.sidebar UL LI UL.sub LI A:hover {
	BACKGROUND: url(../images/arrow_hover.gif) no-repeat 10px 7px; COLOR: #0b3779; BORDER-BOTTOM: #ccc 1px solid
}
.sidebar UL LI UL.sub .current_page_item {
	BACKGROUND: url(../images/arrow_hover.gif) no-repeat 10px 7px; BORDER-BOTTOM: #ccc 1px solid
}
.sidebar UL LI UL.sub .current_page_item A:link {
	FONT-WEIGHT: bold; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #0b3779
}
.sidebar UL LI UL.sub .current_page_item A:visited {
	FONT-WEIGHT: bold; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #0b3779
}
.sidebar UL LI UL.sub .current_page_item A:hover {
	FONT-WEIGHT: bold; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #0b3779
}
#wp-calendar {
	WIDTH: 100%
}
#wp-calendar CAPTION {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
#wp-calendar TH {
	BORDER-RIGHT: #e6e6e6 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #e6e6e6 1px solid; PADDING-LEFT: 6px; PADDING-BOTTOM: 4px; TEXT-TRANSFORM: capitalize; BORDER-LEFT: #e6e6e6 1px solid; COLOR: #555; PADDING-TOP: 4px; BORDER-BOTTOM: #e6e6e6 1px solid; BACKGROUND-COLOR: #f9f9f9; TEXT-ALIGN: center
}
#wp-calendar TD {
	BORDER-RIGHT: #e6e6e6 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #e6e6e6 1px solid; PADDING-LEFT: 6px; PADDING-BOTTOM: 4px; TEXT-TRANSFORM: capitalize; BORDER-LEFT: #e6e6e6 1px solid; COLOR: #555; PADDING-TOP: 4px; BORDER-BOTTOM: #e6e6e6 1px solid; BACKGROUND-COLOR: #f9f9f9; TEXT-ALIGN: center
}
#wp-calendar TBODY TR TD A:link {
	FONT-WEIGHT: bold; COLOR: #006600
}
#wp-calendar TBODY TR TD A:visited {
	FONT-WEIGHT: bold; COLOR: #006600
}
#wp-calendar TBODY TR TD A:hover {
	COLOR: #0c262c
}
#wp-calendar TBODY TR TD:hover {
	BORDER-RIGHT: #fadd85 1px solid; BORDER-TOP: #fadd85 1px solid; BORDER-LEFT: #fadd85 1px solid; CURSOR: pointer; COLOR: #0c262c; BORDER-BOTTOM: #fadd85 1px solid; BACKGROUND-COLOR: #fef7e0
}
#wp-calendar TFOOT TR TD {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 8px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.pad {
	BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-TOP-STYLE: none! important; BORDER-RIGHT-STYLE: none! important; BORDER-LEFT-STYLE: none! important; BORDER-BOTTOM-STYLE: none! important
}
.pageNavia {
	PADDING-RIGHT: 0px; BORDER-TOP: #e94709 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 25px; MARGIN: 10px auto 0px; WIDTH: 98%; PADDING-TOP: 10px; TEXT-ALIGN: center
}

.pageleft {
	OVERFLOW: hidden; WIDTH: 300px; LINE-HEIGHT: 24px; HEIGHT: 24px
}
.pageright {
	OVERFLOW: hidden; WIDTH: 300px; LINE-HEIGHT: 24px; HEIGHT: 24px
}
.pageleft {
	PADDING-LEFT: 10px; FLOAT: left; TEXT-ALIGN: left
}
.pageright {
	PADDING-RIGHT: 10px; FLOAT: right; TEXT-ALIGN: right
}
.post_comment {
	FLOAT: left; MARGIN: 15px 0px 5px; OVERFLOW: hidden; WIDTH: 100%
}
#addcomment {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ddd 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 14px; BACKGROUND: #f5f5f5; FLOAT: left; PADDING-BOTTOM: 7px; MARGIN: 10px 0px; BORDER-LEFT: #ddd 1px solid; WIDTH: 99%; TEXT-INDENT: 15px; LINE-HEIGHT: 16px; PADDING-TOP: 8px; BORDER-BOTTOM: #bbb 1px solid
}
#comments {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ddd 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 14px; BACKGROUND: #f5f5f5; FLOAT: left; PADDING-BOTTOM: 7px; MARGIN: 10px 0px; BORDER-LEFT: #ddd 1px solid; WIDTH: 99%; TEXT-INDENT: 15px; LINE-HEIGHT: 16px; PADDING-TOP: 8px; BORDER-BOTTOM: #bbb 1px solid
}
.post_comment P {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.post_comment OL LI {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; MARGIN: 10px 5px; PADDING-TOP: 10px; LIST-STYLE-TYPE: none
}
.commentlist {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; WIDTH: 98%; PADDING-TOP: 5px
}
.commentlist LI {
	BORDER-RIGHT: #e3e3e3 1px solid; BORDER-TOP: #e3e3e3 1px solid; MARGIN-BOTTOM: 10px; BORDER-LEFT: #e3e3e3 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #e3e3e3 1px solid; BACKGROUND-COLOR: #fff
}
.commentlist LI.alt {
	BORDER-RIGHT: #ddd 1px solid; BORDER-TOP: #ddd 1px solid; BORDER-LEFT: #ddd 1px solid; BORDER-BOTTOM: #ddd 1px solid; BACKGROUND-COLOR: #f6f6f6
}
.commentlist LI.comment-author-admin {
	BACKGROUND: #f6f6f6
}
.commentlist LI UL {
	MARGIN: 10px
}
.commentlist LI UL.children {
	MARGIN: 10px 0px
}
.commentlist LI P {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.comment-author {
	PADDING-BOTTOM: 5px; WIDTH: 100%; BORDER-BOTTOM: #ececec 1px solid; HEIGHT: 30px
}
.avatar {
	BORDER-RIGHT: #e0e0e0 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #e0e0e0 1px solid; PADDING-LEFT: 1px; FLOAT: left; PADDING-BOTTOM: 1px; BORDER-LEFT: #e0e0e0 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #e0e0e0 1px solid
}
.author_info {
	PADDING-LEFT: 5px; FLOAT: left; COLOR: #888; LINE-HEIGHT: 16px
}
.author_info CITE {
	FONT-WEIGHT: bold; FONT-STYLE: normal
}
.author_info EM {
	FONT-SIZE: 10px
}
.reply {
	MARGIN-TOP: -3px; FLOAT: right
}
#cancel-comment-reply {
	FLOAT: right; MARGIN-RIGHT: 10px
}
.reply A {
	COLOR: #999
}
#cancel-comment-reply A {
	COLOR: #999
}
.reply A:hover {
	COLOR: #666
}
#cancel-comment-reply A:hover {
	COLOR: #666
}
#respond {
	PADDING-BOTTOM: 35px
}
#respond EM {
	COLOR: #ff0242
}
#author {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0px 5px; BORDER-LEFT: #ccc 1px solid; WIDTH: 45%; PADDING-TOP: 5px; BORDER-BOTTOM: #ccc 1px solid
}
#email {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0px 5px; BORDER-LEFT: #ccc 1px solid; WIDTH: 45%; PADDING-TOP: 5px; BORDER-BOTTOM: #ccc 1px solid
}
#url {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0px 5px; BORDER-LEFT: #ccc 1px solid; WIDTH: 45%; PADDING-TOP: 5px; BORDER-BOTTOM: #ccc 1px solid
}
#comment {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0px 5px; BORDER-LEFT: #ccc 1px solid; WIDTH: 45%; PADDING-TOP: 5px; BORDER-BOTTOM: #ccc 1px solid
}
#comment {
	OVERFLOW-Y: scroll; FONT-SIZE: 12px; WIDTH: 95%; HEIGHT: 150px
}
#submit {
	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 20px; BORDER-TOP: #999 1px solid; PADDING-LEFT: 20px; FONT-SIZE: 14px; BACKGROUND: #f5f5f5; FLOAT: right; PADDING-BOTTOM: 4px; MARGIN: 0px 8px; BORDER-LEFT: #999 1px solid; CURSOR: pointer; PADDING-TOP: 6px; BORDER-BOTTOM: #999 1px solid
}
.friendlink {
	MARGIN: 15px auto 25px; OVERFLOW: hidden; WIDTH: 960px
}
.friendlink H3 {
	PADDING-LEFT: 12px; FONT-SIZE: 14px; COLOR: #1678d1; LINE-HEIGHT: 28px; BORDER-BOTTOM: #ddd 1px solid; HEIGHT: 28px; BACKGROUND-COLOR: #f5f5f5
}
.friendlink UL {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 12px; PADDING-TOP: 12px
}
.friendlink UL LI {
	FLOAT: left; MARGIN: 0px 5px
}
.tags {
	PADDING-RIGHT: 10px; MARGIN-TOP: 10px; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 940px; LINE-HEIGHT: 22px; PADDING-TOP: 0px
}


.brand{ width:990px; height:142px; margin:0px auto; background:url(../images/brand.gif) no-repeat;}
.brand UL {CLEAR: both; MARGIN: 0px; LIST-STYLE-TYPE: none; height:36px; padding:106px 0px 0px 0px; color:#7d7d7d; }
.brand ul LI { float:left;}
.brand_1{ width:120px; margin:0px 0px 0px 15px; display:inline;}
.brand_2{ width:125px; margin:0px 0px 0px 15px; display:inline; text-align:center;}
.brand_3{ width:125px; margin:0px 0px 0px 15px; display:inline; text-align:center;}
.brand_4{ width:130px; margin:0px 0px 0px 15px; display:inline; text-align:center;}
.brand_5{ width:125px; margin:0px 0px 0px 15px; display:inline; text-align:center;}
.brand_6{ width:125px; margin:0px 0px 0px 15px; display:inline; text-align:center;}
.brand_7{ width:130px; margin:0px 0px 0px 15px; display:inline; text-align:center;}




.link_top{ width:990px; height:12px; margin:10px auto 0px auto; background:url(../images/link_top.gif) no-repeat;}
.link_content{ width:988px; margin:0px auto 10px auto; background:url(../images/link_bg.gif) repeat-x top; background-color:#ecedef;height:auto!important; height:70px; min-height:70px; border:1px solid #e4e4e4; border-width:0px 1px 1px 1px;}
.link_content_title{ width:92px; height:30px; line-height:20px; float:left; text-indent:15px; color:#eb470a;}
.link_content_content{ width:850px; float:left;  line-height:22px;}
.link_content_top{ width:41px; height:30px; float:right;}


.footer {
clear:both;
width:990px;
height:90px;
margin:0px auto;
background:url(../images/foot_bg.gif) no-repeat;
line-height:23px;
color:#7d7d7d;
text-align:center;
padding:5px 0px 0px 0px;
font-family:Arial, Helvetica, sans-serif;
}
a.foot_link:link {text-decoration: none;color:#7d7d7d}
a.foot_link:visited {text-decoration: none;color:#7d7d7d}
a.foot_link:hover {	text-decoration: underline;	color:#ea480a}
a.foot_link:active {text-decoration: none;}

.footer_keyword{ font-weight:bold;}







.footer P {
	LINE-HEIGHT: 26px
}
.footpage {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 8px; MARGIN: 0px 0px 20px; PADDING-TOP: 10px; BORDER-BOTTOM: #d9d9d9 1px solid; BACKGROUND-COLOR: #e9f9fe; TEXT-ALIGN: center
}
.footpage LI {
	PADDING-RIGHT: 5px; DISPLAY: inline; PADDING-LEFT: 12px; FONT-SIZE: 13px; PADDING-BOTTOM: 0px; BORDER-LEFT: #999 1px solid; WIDTH: 1px; PADDING-TOP: 0px; WHITE-SPACE: nowrap
}
.footpage LI.nb {
	BORDER-LEFT-STYLE: none
}
.footpage A:link {
	COLOR: #0b3779
}
.footpage A:visited {
	COLOR: #0b3779
}
.footpage A:hover {
	COLOR: #353535
}
.pages{
	text-align:center;
}
.pages a, .pages span{
	margin:2px;
	padding:2px 6px;
	border:1px solid #DDD;
	color:#0b68c9;
}
.pages span, .pages a:hover{
	border-color:#0b68c9;
	color:#fff;
	text-decoration:none;
	background:url(../images/bg.png) center top no-repeat;
}
.pages span font{
	color:inherit;
}

a.button_2:link,a.button_2:visited{
	display:block;
	width:77px;
	height:33px;
	line-height:33px;
	background:url(../images/button_2.png) center top no-repeat;
	border:none;
	font-weight:bold;
	cursor:pointer;
	text-align: center;
	letter-spacing: 0.5em;
	color:#FFFFFF;
}
a.button_2:hover{
	color:#FFFFFF;
	text-decoration: none;
	text-align: center;
}
.button_4{display:block;width:100px;height:33px;line-height:33px;background:url(../images/button_4.png) center top no-repeat;border:none;color:#fff;font-weight:bold;cursor:pointer;}


.currentNav a{margin-left:10px}
